#u5831
{
	border-color: #000000;
	background: #FFFFFF url("../images/bg.jpg") no-repeat left top;
	background-size: cover;
}

#u5831_align_to_page
{
	position: relative;
}

#u5750-6
{
	background-color: transparent;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5750-2
{
	font-size: 22px;
	line-height: 26px;
	color: #000000;
}

#u5750-4
{
	font-size: 35px;
	line-height: 42px;
	color: #F15A24;
}

#u5747-12
{
	background-color: transparent;
	line-height: 22px;
	text-align: left;
	font-size: 18px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5744-3
{
	border-color: #000000;
	background-color: #000000;
}

#u5515
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #7F7F7F));
	background: -webkit-linear-gradient(top,#FFFFFF ,#7F7F7F 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#7F7F7F 100%);
	filter: alpha(opacity=28.000000000000004) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FF7F7F7F, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=28.000000000000004) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FF7F7F7F', GradientType=0)";
	border-color: #000000;
	opacity: 0.28;
}

#menuu5926
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u5738,#u6148,#u5533,#u5934,#u5937
{
	background-color: transparent;
	position: relative;
}

#u5940-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5937:hover #u5940-4 p
{
	text-decoration: underline;
}

#u5962,#u5965
{
	background-color: transparent;
	position: relative;
}

#u5966-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5937.MuseMenuActive #u5940-4 p,#u5965:hover #u5966-4 p
{
	text-decoration: underline;
}

#u5969,#u5972
{
	background-color: transparent;
	position: relative;
}

#u5975-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5965.MuseMenuActive #u5966-4 p,#u5972:hover #u5975-4 p
{
	text-decoration: underline;
}

#u5983,#u5986
{
	background-color: transparent;
	position: relative;
}

#u5987-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5972.MuseMenuActive #u5975-4 p,#u5986:hover #u5987-4 p
{
	text-decoration: underline;
}

#u5990,#u5993
{
	background-color: transparent;
	position: relative;
}

#u5996-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
}

#u5986.MuseMenuActive #u5987-4 p,#u5993:hover #u5996-4 p
{
	text-decoration: underline;
}

#u5993.MuseMenuActive #u5996-4 p
{
	text-decoration: underline;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5518
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u5472
{
	background: transparent url("../images/u5472-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(255,255,255,0.79)),color-stop(98%, rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,rgba(255,255,255,0.79) ,rgba(0,0,0,0) 98%);
	background: linear-gradient(to bottom,rgba(255,255,255,0.79) ,rgba(0,0,0,0) 98%);
	border-color: #000000;
	opacity: 0.47;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=47)";
	filter: alpha(opacity=47);
}

#u5473-4
{
	background-color: transparent;
	line-height: 14px;
	text-align: center;
	font-size: 12px;
	color: #FFFFFF;
	font-family: pt-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

